Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 15:51:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sreejith                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sreejith Bot:  Hi Sreejith ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6290780217 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Okey Customer:  Hello Agent:  Hi Sreejith, Thank you for contacting us. How may I help you? Customer:  I need to know about my order Customer:  Last march 31 th i placed the order.still am not received my order Customer:  Any update? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Order no.- 6290780217 Agent:  Is this your correct number 966507206055 ? Customer:  Yes Customer:  +966507206055 Agent:  please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap Customer:  Plese Customer:  This is too delay Agent:  We’re on it - and we’ll do our best to sort this out quickly. Agent:  Is there anything else i can help you with ? Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sreejith Bot:  Hi Sreejith ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6303229213 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Sreejith, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you. Agent:  I can see that you are contacting us to know the status of your order number 6303229213 Customer:  Why my shipment is too late? Customer:  This is second time Agent:  We sincerely apologies for any inconvenience caused to you. Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Ok Agent:  +966507206055 Is this your correct contact number ? Customer:  Yes Agent:  Please be assured as we are going to escalate this issue to our concerned team and they will closely work on this to fix it for you.   Agent:  Once we get any update you will email you on your following email address Agent:  [email-masked] Customer:  Please support.. Okey..thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Am sreejith Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I need to know about my shipment Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I need to know about my shipment Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sreejith Bot:  Hi Sreejith ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6303229213 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:42 PM, 07th May                   mayar                   Hi Sreejith,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:43 PM, 07th May                     sreejith                    I need to know about my shipment           07:43 PM, 07th May                     sreejith                    Any update?           07:44 PM, 07th May                     sreejith                    Hello           07:45 PM, 07th May                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+966507206055)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           07:46 PM, 07th May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           07:47 PM, 07th May                     sreejith                    Your delivery agent call me at mid night 2.0am           07:48 PM, 07th May                     sreejith                    Is the time for delivery?           07:48 PM, 07th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:48 PM, 07th May                   mayar                   Is there anything else i can help you with?            07:49 PM, 07th May                     sreejith                    I need urgently my ship ment, otherwisw i cancell my order...please advise?           07:49 PM, 07th May                     sreejith                    No           07:50 PM, 07th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:51 PM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2538112